<div class="main-content">
  <mat-tab-group (selectedIndexChange)="updateRoute($event)" [selectedIndex]="activeTabIndex" animationDuration="0ms"
    disableRipple="true" class="h-100 mat-tab-info">
    <mat-tab>
      <ng-template mat-tab-label>
        <mat-icon>business</mat-icon><span>{{'technical_settings.tabs.organization' | translate}}</span>
      </ng-template>
      <ng-template matTabContent>
        <app-tenant-data></app-tenant-data>
      </ng-template>
    </mat-tab>
    <mat-tab>
      <ng-template mat-tab-label>
        <mat-icon>enhanced_encryption</mat-icon><span>{{'technical_settings.tabs.crypto' | translate}}</span>
      </ng-template>
      <ng-template matTabContent>
        <app-settings-crypto></app-settings-crypto>
      </ng-template>
    </mat-tab>
    <mat-tab>
      <ng-template mat-tab-label>
        <mat-icon>manage_accounts</mat-icon><span>{{'technical_settings.tabs.users' | translate}}</span>
      </ng-template>
      <ng-template matTabContent>
        <app-settings-user></app-settings-user>
      </ng-template>
    </mat-tab>
  </mat-tab-group>
</div>
